@font-face {
    font-family: 'Modern H';
    src: url('fonts/ModernH-Bold.woff2') format('woff2'),
        url('fonts/ModernH-Bold.woff') format('woff'),
        url('fonts/ModernH-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
#home_slider_search #search_fluid_container {
    display: none;
}
#home_slider_search .slide_hp_legende {
    top: 50%;
    margin-top: -60px;
}
#home_slider_search .slide_hp_titre {
    font-size: 60px;
    max-width: 1500px;
    margin: 0 auto;
    font-family: 'Modern H';
}
#top_menu {
    background: rgba(0, 0, 0, 0.6);
    width: 100%;
    z-index: 999;
    position: relative;
}
.top_menu {
    position: absolute !important;
    z-index: 99;
}
#top_menu .navbar-light .navbar-nav .nav-link {
    color: #fff;
    text-transform: uppercase;
}
#top_menu .dropdown>.dropdown-menu {
    top: 200%;
    transition: 0.3s all ease-in-out;
}
#top_menu .dropdown:hover>.dropdown-menu {
    display: block;
    top: 100%;
    background: #000;
    border-radius: 0;
}
#top_menu .dropdown>.dropdown-toggle:active {
    pointer-events: none;
}
#top_menu .dropdown-toggle::after {
    content: none;
}
#top_menu .dropdown-toggle {
    padding: 0;
    background: transparent;
    border: 0;
    border-radius: 0;
}
#top_menu .dropdown-toggle:focus {
    outline: 0;
    box-shadow: none;
}
#top_menu .dropdown-item {
    color: #ffffff;
}
#top_menu .dropdown-item:focus, #top_menu .dropdown-item:hover {
    background-color: transparent;
    color: #d12d72;
}
#top_menu .navbar-nav > a:hover {
    color: #ffffff !important;
}
#top_menu .navbar-nav > a:hover:after, #top_menu .navbar-nav > a.menu_active_color:after {
    content: none;
}
#form_inscription_alerte_email {
     margin-top: 125px;
 }
#home_categorie .bloc_vendre {
    background-image: url(../images/template/A_vendre.jpg);
    height: 520px;
    background-size: cover;
    background-position: center;
    margin-right: 15px;
    transform: scale(1);
    transition: all .2s;
}
#home_categorie .bloc_2 {
    max-width: calc(75% - 15px);
}
#home_categorie .bloc_actualites {
    background-image: url(../images/template/Actualites.jpg);
    height: 196px;
    background-size: cover;
    background-position: center;
    margin-right: 24px;
    transform: scale(1);
    transition: all .2s;
}
#home_categorie .bloc_louer {
    background-image: url(../images/template/A_louer.jpg);
    height: 300px;
    background-size: cover;
    background-position: center;
    margin-right: 15px;
    transform: scale(1);
    transition: all .2s;
}
#home_categorie .bloc_nouveaux_projets {
    background-image: url(../images/template/Estimer.jpg);
    height: 420px;
    background-size: cover;
    background-position: center;
    max-width: calc(50% - 24px);
    transform: scale(1);
    transition: all .2s;
}
#home_categorie .bloc_biens_vendus {
    background-image: url(../images/template/photo_biens-vendus.jpg);
    max-width: calc(62.5% + 15px);
    height: 196px;
    background-size: cover;
    background-position: center;
    transform: scale(1);
    transition: all .2s;
    margin-top: -196px;
}
.highlight {
    position: relative;
    font-size: 20px;
    color: #fff;
    padding: 15px 35px;
    border: 1px solid #ffffff;
    border-radius: 2px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-align: center;
    text-transform: uppercase;
}
.highlight:hover {
    color: #ffffff;
}
#home_categorie {
    background-color: #E6E6E6;
}
#home_intro {
    background: #000000;
    color: #ffffff;
}
.container_hp_sliders {
    max-width: 80%;
}
#home_derniers_biens {
    background:#E6E6E6;

}
#home_derniers_biens .btn_voir_nos_biens {
    background: white;
    border: 0;
    border-radius: 0;
    box-shadow: none !important;
    outline: 0;
    padding: 10px 25px;
    font-size: 18px;
}
#top_menu #dropdown_langues {
    margin-top: 0;
}
#home_social a {
    margin-right: 20px;
    background: white;
    width: 59px;
    height: 59px;
    border-radius: 50%;
    text-align: center;
}
#home_social i {
    font-size: 35px;
    text-align: center;
    padding: 12px 0;
    margin: 0;
}
.annonce_accueil .prix {
    font-size: 18px;
    min-height: 60px;
}
#footer #logo_footer {
    width: 100%;
}

#footer2 {
    background-color: #fff;
    padding: 10px 0;
    color: #000;
}
#footer2 a {
    color: #000;
}
#home_intro_2 {
    background: url(../images/template/fond.jpg);
    background-repeat: repeat;
}
#listing_biens {
    background-size: contain;
}
#moteur_recherche {
    margin-top: 80px;
}
#moteur_recherche select, #moteur_recherche input {
    border-right: 1px solid #cccccc;
    height: 45px;
}
#moteur_recherche a {
    height: 45px;
}
.custom-select {
    border-radius: 0;
}
.annonce_listing_voir {
    background-color: #fff;
    border: 1px solid #ccc;
}
.pagination .page-link {
    border-radius: 0 !important;
    border: 0;
    font-weight: bold;
    font-size: 18px;
    color: #d12d72 ;
    background: transparent !important;
    box-shadow: none !important;
}
.page-item.active .page-link {
    background: transparent !important;
    border: 1px solid #cccccc;
    color: #d12d72 ;
}
#annonce_detail h4 {
    text-transform: uppercase;
    color: #a9a1a1;
}
#annonce_detail h4 i {
    font-size: 20px;
}
#annonce_detail #retour_listing {
    border: 1px solid #ccc;
}
#contact h2 {
    font-size: 24px;
    margin-bottom: 25px
}
.page_references_listing {
    margin-top: 180px;
}
#top_menu .navbar-light .navbar-toggler {
    border: 1px solid #ffffff;
    border-radius: 0;
    padding: 7px 10px;
}
#top_menu .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.bloc_right_site {
    position: fixed;
    right: 0;
    top: calc(50% - 105px);
    z-index: 99;
}
.bloc_right_site img {
    width: 70px;
    background: rgba(0, 0, 0, 0.6);
    padding: 12px;
}
.bloc_right_site div {

    margin-bottom: 15px;
    width: auto;
    position: relative;
    text-align: right;
}

.bloc_right_accueil, .bloc_right_accueil_2 {
    position: fixed;
    right: 17px;
    top: calc(50% - 105px);
    z-index: 999;
    background: transparent !important;
    opacity: 0;
    display: none !important;
    position: relative;
    float: left;
    margin-bottom: 0 !important;
}
.bloc_right_accueil div {
    padding: 0px;
    background: transparent;
    margin-bottom: 0;
}
.bloc_right_accueil img {
    width: 70px;
    background: transparent;
}

.bloc_right_site div.bloc_1_right:hover .bloc_right_accueil, .bloc_right_site div.bloc_2_right:hover .bloc_right_accueil_2 {
    opacity: 1;
    display: flex !important;
}
.bloc_1_right i{
    font-size: 40px;
    padding: 12px;
}
.restauxbien {
    background-color: #d12d72;
    text-align: center;
    padding: 10px 15px;
    margin: 15px 15%;
    font-size: 1.5em;
    color: #FFFFFF;
    font-weight: bold;
}
.bloc_right_accueil_2 a {
    margin-right: 12px;
    width: 50px;
    position: relative;
    background: #fff;
    border-radius: 50%;
    height: 50px;
    display: block;
    text-align: center;
    padding: 10px 0;
}
.bloc_right_accueil_2 a i {
    font-size: 30px;
}
#form_inscription_alerte_email textarea {
    height: 100%;
}
#form_inscription_alerte_email h1:after {
    content: '';
    padding-bottom: 40px;
    border-bottom: 1px solid #c0c0c3;
    width: 60%;
    height: 1px;
    /* position: absolute; */
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}
#listing_news .news_page_actualite {
    background-color: #ffffff;
    margin-bottom: 25px;
    height: auto;
}
#listing_news .news_page_actualite .news_hp_content_inner {
    padding: 30px 15px;
    height: 100%;
}
#listing_news .news_page_actualite .hp_news_titre {
    text-align: left;
    color: #5d5d5d;
    font-weight: normal;
    margin-bottom: 15px;
    font-size: 25px;
    line-height: 1.2;
}
#listing_news .news_page_actualite .hp_news_date {
    text-align: left;
    font-size: 18px;
    margin-bottom: 15px;
}
#listing_news .news_page_actualite .hp_news_texte {
    font-size: 17px;
    text-align: justify;
    line-height: 1.2;
    color: #5d5d5d;
}
.bloc_3_right {
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    padding: 12px;
    position: fixed;
    right: 0;
    top: calc(50% + 63px);
    z-index: 99;
}
.bloc_4_right {
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    padding: 14px;
    position: fixed;
    right: 0;
    top: calc(50% + 150px);
    z-index: 99;
}

.bloc_3_right i {
    font-size: 46px;
}
.bloc_4_right i {
    font-size: 48px;
}
#top_menu .navbar {
    margin-top: -30px;
}
.bloc_arrow_bien {
    position: absolute;
    top: 28%;
}
.bloc_arrow_bien.arrow_right {
    right: -70px;
    text-align: right;
}
.bloc_arrow_bien.arrow_left {
    text-align: left;
    left: -70px;
}
#top_menu .sub_menu {
    display: none;
}
#top_menu .menu_dropdown {
    position: relative;
}
#top_menu .menu_dropdown:hover .sub_menu {
    display: block;
    position: absolute;
    z-index: 999;
    background: #000;
    padding: 10px;
    width: auto;
    min-width: 170px;
}
#admin_login {
    padding-top: 250px;
}
#top_menu .logo_header {
    max-height: 100px;
    height: 100%;
}
#top_menu.header_scroll .logo_header {
    max-height: 65px;
}
#top_menu .logo_mobile {
    max-height: 80px;
}
#top_menu.header_scroll .logo_mobile {
    max-height: 50px;
}
#home_social h2 {
    font-size: 27px;
}
#home_social h4 {
    font-size: 22px;
}
.bloc_header_tel {
    z-index: 99;
}


@media screen and (max-width: 1200px) {
    #top_menu .logo_header {
        max-width: 120px
    }
    .page_references_listing {
        margin-top: 116px;
    }
}
@media screen and (min-width: 992px) {
    .container {
        max-width: 100%;
    }
}
@media screen and (max-width: 991px) {
    #home_categorie .bloc_vendre {
        max-width: calc(50% - 15px);
        margin-right: 15px;
        height: 300px;
    }
    #top_menu .navbar {
        margin-top: 0;
    }
    #home_categorie .bloc_louer {
        max-width: calc(50% - 15px);
        margin-right: 0px;
        margin-left: 15px;
        height: 300px;
    }
    #home_categorie .bloc_actualites {
        max-width: calc(33.33% - 15px);
        margin-right: 15px;
        height: 300px;
    }
    #home_categorie .bloc_nouveaux_projets {
        max-width: calc(33.33% - 15px);
        margin-right: 15px;
        height: 300px;
    }
    #home_categorie .bloc_biens_vendus {
        max-width: calc(33.33% - 0px);
        margin-right: 0;
        height: 300px;
        margin-top: 0;
    }
    #footer_bloc_1 .border_bottom_mobile {
        margin-top: 35px;
        max-width: 250px;
        width: 100%;
        height: 1px;
        background: #fff;
    }
    #footer .bloc_footer_2 {
        border-right: 0;
        padding-bottom: 35px;
    }
    #dropdown_langues.dropdown-menu {
        right: 0;
        left: -40px;
    }
    #top_menu .navbar .dropdown-toggle {
        width: 100%;
        text-align: right;
    }
    #top_menu .navbar .dropdown:hover>.dropdown-menu {
        background: transparent;
        border: 0;
        text-align: right;
    }
    #home_categorie .bloc_vendre, #home_categorie .bloc_louer, #home_categorie .bloc_actualites, #home_categorie .bloc_nouveaux_projets, #home_categorie .bloc_biens_vendus {
        max-width: 100%;
        margin-right: 0;
        margin-left: 0;
        height: 250px;
    }
    .bloc_arrow_bien {
        top: 43%;
    }
    .bloc_arrow_bien img {
        max-height: 70px;
    }
    .bloc_arrow_bien.arrow_left {
        left: -30px;
    }
    .bloc_arrow_bien.arrow_right {
        right: -30px;
    }
}

@media screen and (min-width: 1400px){
    .container {
        max-width: 85%;
    }
}
@media screen and (max-width: 550px) {
    .bloc_right_site {
        /*left: 0;
        right: auto;*/
    }
    .bloc_right_accueil img {
        width: 80px;
        background: transparent;
    }
    .bloc_right_site img {
        width: 45px;
        padding: 5px;
    }
    .bloc_right_accueil_2 a {
        width: 45px;
        height: 45px;
        margin-right: 0;
        margin-left: 12px;
    }
    .bloc_right_accueil_2 a i {
        font-size: 26px;
    }
    .bloc_3_right i {
        font-size: 35px;
    }
    .bloc_3_right  {
        top: calc(50% + 12px);
        /*left: 0;
        right: auto;*/
        padding: 5px;
    }
    .bloc_4_right {
        top: calc(50% + 73px);
        /*left: 0;
        right: auto;*/
        padding: 5px 7px;
    }
    .bloc_4_right i {
        font-size: 35px;
    }
    .bloc_right_accueil, .bloc_right_accueil_2 {
        /*float: right;
        right: auto;*/
    }
    .bloc_1_right i {
        font-size: 35px;
        padding: 5px;
    }
    .bloc_right_site div {
        text-align: right;
    }
    .bloc_arrow_bien {
        position: absolute;
        top: 37%;
    }
    .bloc_arrow_bien img {
        max-height: 60px;
    }
    .bloc_arrow_bien.arrow_right {
        right: -20px;
    }
    .bloc_arrow_bien.arrow_left {
        left: -30px;
    }
}
